package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class TeacherSeeReq extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "pushId", value = "推送id", required = true)
    private String  pushId;

	public String getPushId() {
		return pushId;
	}

	public void setPushId(String pushId) {
		this.pushId = pushId;
	}
    
   
	
}
